# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: gnuviechadmin domains\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-01-29 11:04+0100\n"
"PO-Revision-Date: 2015-11-08 12:02+0100\n"
"Last-Translator: Jan Dittberner <jan@dittberner.info>\n"
"Language-Team: Jan Dittberner <jan@dittberner.info>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: domains/apps.py:17
msgid "Domains"
msgstr "Domains"

#: domains/forms.py:30 domains/tests/test_forms.py:24
msgid "host name too long"
msgstr "zu langer Hostname"

#: domains/forms.py:33 domains/tests/test_forms.py:29
#: domains/tests/test_forms.py:34 domains/tests/test_forms.py:39
#: domains/tests/test_forms.py:44
msgid "invalid domain name"
msgstr "ungültiger Domainname"

#: domains/forms.py:56
msgid "Add Hosting Domain"
msgstr "Hostingdomain hinzufügen"

#: domains/models.py:17
msgid "Master"
msgstr "Master"

#: domains/models.py:18
msgid "Slave"
msgstr "Slave"

#: domains/models.py:19
msgid "Native"
msgstr "Native"

#: domains/models.py:44
msgid "HMAC MD5"
msgstr "HMAC MD5"

#: domains/models.py:45
msgid "HMAC SHA1"
msgstr "HMAC SHA1"

#: domains/models.py:46
msgid "HMAC SHA224"
msgstr "HMAC SHA224"

#: domains/models.py:47
msgid "HMAC SHA256"
msgstr "HMAC SHA256"

#: domains/models.py:48
msgid "HMAC SHA384"
msgstr "HMAC SHA384"

#: domains/models.py:49
msgid "HMAC SHA512"
msgstr "HMAC SHA512"

#: domains/models.py:58
msgid "domain name"
msgstr "Domainname"

#: domains/models.py:60 domains/models.py:258 domains/models.py:308
msgid "customer"
msgstr "Kunde"

#: domains/models.py:76
msgid "Mail domain"
msgstr "E-Maildomain"

#: domains/models.py:77
msgid "Mail domains"
msgstr "E-Maildomains"

#: domains/models.py:121
msgid "mail domain"
msgstr "E-Maildomain"

#: domains/models.py:122
msgid "assigned mail domain for this domain"
msgstr "zugeordnete E-Maildomain für diese Domain"

#: domains/models.py:128
msgid "Hosting domain"
msgstr "Hostingdomain"

#: domains/models.py:129
msgid "Hosting domains"
msgstr "Hostingdomains"

#: domains/models.py:169
msgid "DNS domain"
msgstr "DNS-Domain"

#: domains/models.py:170
msgid "DNS domains"
msgstr "DNS-Domains"

#: domains/models.py:226
msgid "DNS record"
msgstr "DNS-Record"

#: domains/models.py:227
msgid "DNS records"
msgstr "DNS-Records"

#: domains/models.py:261
msgid "DNS supermaster"
msgstr "DNS-Supermaster"

#: domains/models.py:262
msgid "DNS supermasters"
msgstr "DNS-Supermasters"

#: domains/models.py:313
msgid "DNS comment"
msgstr "DNS-Kommentar"

#: domains/models.py:314
msgid "DNS comments"
msgstr "DNS-Kommentare"

#: domains/models.py:351
msgid "DNS domain metadata item"
msgstr "DNS-Domainmetadaten-Eintrag"

#: domains/models.py:352
msgid "DNS domain metadata items"
msgstr "DNS-Domainmetadaten-Einträge"

#: domains/models.py:385
msgid "DNS crypto key"
msgstr "DNS-Cryposchlüssel"

#: domains/models.py:386
msgid "DNS crypto keys"
msgstr "DNS-Cryptoschlüssel"

#: domains/models.py:420
msgid "DNS TSIG key"
msgstr "DNS-TSIG-Schlüssel"

#: domains/models.py:421
msgid "DNS TSIG keys"
msgstr "DNS-TSIG-Schlüssel"

#: domains/views.py:58
#, python-brace-format
msgid "Successfully created domain {domainname}"
msgstr "Domain {domainname} erfolgreich angelegt"
